/* not ready */

/* -- form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

/* -- buttons */
#editor-xtd-buttons {
        padding: 0px;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
        float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
        display: block;

        float: left;


        color: #666;
        cursor: pointer;
}

.button2-left span,
.button2-right span {
        cursor: default;
        color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
        padding: 0 6px;
}

.page span {
        color: #000;
        font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover {
        text-decoration: none;
        color: #0B55C4;
}

.button2-left a,
.button2-left span {
        padding: 0 24px 0 6px;
}

.button2-right a,
.button2-right span {
        padding: 0 6px 0 24px;
}

.button2-left {
       
        float: left;
        margin-left: 5px;
}

.button2-right {
       
        float: left;
        margin-left: 5px;
}

.button2-left .image {
       
}

.button2-left .readmore {
        
}

.button2-left .pagebreak {
     
}

/* Tooltips */
div.tooltip {
        float: left;
        background: #ffc;
        border: 1px solid #D4D5AA;
        padding: 5px;
        max-width: 200px;
}

div.tooltip h4 {
        padding: 0;
        margin: 0;
        font-size: 95%;
        font-weight: bold;
        margin-top: -15px;
        padding-top: 15px;
        padding-bottom: 5px;
        }

div.tooltip p {
        font-size: 90%;
        margin: 0;
}

/* Caption fixes */
.img_caption .left {
        float: left;
        margin-right: 1em;
}

.img_caption .right {
        float: right;
        margin-left: 1em;
}

.img_caption .left p {
        clear: left;
        text-align: center;
}

.img_caption .right p {
        clear: right;
        text-align: center;
}

.img_caption  {
	text-align: center!important;
}

.img_caption.none {
	margin-left:auto;
	margin-right:auto;
}


/* Calendar */
a img.calendar {
        width: 16px;
        height: 16px;
        margin-left: 3px;
        cursor: pointer;
        vertical-align: middle;
}

/* System Messages */

.error
{
        padding:0px;
        margin-bottom: 20px;
}

.error h2
{
        color:#000 !important;
        font-size:1.4em !important;
        text-transform:uppercase;
        padding:0 0 0 0px !important
}

#system-message
{
                margin:10px 0 20px 0;
                border-left:0;
                border-right:0;
}

#system-message dt 
{ 
	font-weight: bold; 
}
#system-message dd 
{ 
	margin: 0 0 15px 0;
	font-weight: bold;
	text-indent: 0px;
	padding:0
}
#system-message dd ul 
{ 
	color: #000; 
	list-style: none; 
	padding: 0px;
}
#system-message dd ul li
{
	line-height:1.5em 
}

/* System Standard Messages */
#system-message dt.message 
{ 
	position:absolute; 
	top:-2000px;
	left:-3000px;
}
	
#system-message dd.message  ul
{
	background: #fff  url(../images/system/notice-info.png) no-repeat;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #90B203;
	border-bottom: 2px solid #90B203;
}

#system-message dd.message ul li{background:none !important}

/* System Error Messages */
#system-message dt.error 
{ 
	position:absolute;
	top:-2000px;
	left:-3000px; 
}
	
#system-message dd.error ul
{
	background:#fff url(../images/system/notice-alert.png) no-repeat ;
	padding-left:40px;
 	padding: 10px 10px 10px 40px;
    border-top: 2px solid #990000;
    border-bottom: 2px solid #990000;
}



/* System Notice Messages */
#system-message dt.notice 
{ 
	position:absolute;
	top:-2000px;
	left:-3000px;
}
	
#system-message dd.notice  ul
{ 
		background:#fff url(../images/system/notice-note.png) no-repeat ;
		padding-left:40px;
	    padding: 10px 10px 10px 40px;
	    border-top: 2px solid #FAA528;
	    border-bottom: 2px solid #FAA528; 
}
#system-message dd.notice ul { color: #000;margin:10px 0 }

#system-message 
{
    margin-bottom: 0px;
    padding: 0;
}

#system-message dt 
{
    font-weight: bold;
}

#system-message dd 
{
    font-weight: bold;
    padding: 0;
}



.logoheader
{

  background:  #0c1a3e  URL(../images/personal/personal2.png) no-repeat bottom right ;
  color:#fff;
  min-height:200px;
  margin:0em 10px 0 10px !important;

}
#mnavicon{display:none;}
#breadcrumbs1{display:block;}
h1#logo{display:none;}
body{
	overflow-x:hidden;
}

#footer-outer {
  float: left;
  width: 100%;
  margin-top:10px;
}

#footer-sub{
	margin: auto;
	max-width: 1024px;
}

#footer-sub div:nth-child(1) {
    float: left;
	width:auto;
	margin-right:0px !important;
	margin-left:0px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
}

#footer-sub > div:nth-child(2){
	margin:0px !important;
	float:left;
}

#footer-sub > div:nth-child(3){
	margin:0px !important;
	float:right;
}

.twitter-timeline {
    float: right;
}

#footer{
	max-width:323px !important;
	overflow:visible !important;
}

/* Responsive css */


@media only screen and (max-width:980px){
	.logoheader {
     background-position: center top !important;
    background-repeat: no-repeat;
    background-size: 100% 100% !important;
    color: #fff;
    margin: auto !important;
    max-width: 98% !important;
    min-height: auto !important;
    padding: 0 !important;
    width: 100%;
	background-color:#fff !important;
	height:auto;
	}
	#mnavicon{display:block;}
	#breadcrumbs1{display:none;}
	#bottom {
    clear: both;
    float: left;
    width: 100%;
}
		
	.box {
    display: block;
    float: none;
    margin: auto;
    max-width: 100%;
    text-align: left;
    width: 100%;
	clear:both;
	min-height:100%;
}

.moduletable {
    background: #fff none repeat scroll 0 0;
    display: block;
    margin: auto !important;
    max-width: 100%;
    padding: 0;
    width: 100%;
}

#all #header{
	padding-top:5px;
}

#contentarea, #contentarea2{
	padding-top:20px !important;
}

div.rsmg_carousel_wrapper {
    margin: 0 auto;
    padding: 0 0px;
    position: relative;
    display: block;
    width: 100%;
    max-width: 100%;
	}
	
	#top ul li img{
	  display: block;
    margin: auto;
    max-width: 80%;
    width: 100%;
	}

	div.rsmg_carousel_wrapper{
		max-width:100%;
	}
	
	#rsmg_carousel_container46{
		max-width:100%;
	}
	#rsmg_carousel_next46{
		max-width:100%;
	}
	.bx-wrapper{
		max-width:100%;
		width:100%;
	}
	.bx-window{
		max-width:100%;
		width:100%;
		height:500px !important;
		overflow:auto;
	}
	
	#top ul li {
		max-width:100% !important;
		height:auto !important;
	}
	
	#main ul{
		padding:0px;
		margin:0px;
		text-align:center;
	}
	
	#mnavicon{
		background-color: #000;
		border-radius: 5px;
		color: #fff;
		cursor: pointer;
		font-size: 20px;
		font-weight: bold;
		letter-spacing: 1px;
		margin: auto;
		max-width: 80%;
		padding: 8px;
		text-align: center;
		width: 100%;
	}
		
	.bd ul li {
	  float: none !important;
	  padding-bottom: 0;
	  text-align: center !important;
	}
	
	
	#footer-sub {
		display: block !important;
		margin: auto !important;
		max-width: 75% !important;
		width: 100%;
	}
	
	#footer-sub > div:nth-child(2) {
    clear: both;
    display: block;
    float: none;
    text-align: center;
    width: 100% !important;
}
	#footer-sub > div:nth-child(3){
		display: block !important;
		float: none;
		margin: auto !important;
		max-width: 100%;
		width: 100% !important;
	}
	.twitter-timeline {
    float: left;
    margin: 20px 0px;
}	

#footer-outer > div iframe{
	width:100% !important;
	max-width:92% !important;
}

#footer-sub > div{
	clear:both;
	width:100%;
}

._2p3a {
    width: 529px !important;
}
.fb-page.fb_iframe_widget > span {
    width: 529px !important;
}

#footer-outer > div iframe{
	width:529px !important;
}

#footer-sub div:nth-child(1){
	width:100% !important;
}

.main-nav-div {
    display: block;
    left: 0;
    margin: auto;
    max-width: 90%;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 250px;
    width: 100%;
    z-index: 999999;
	cursor:pointer;
}

#bottom{
	position:relative;
}

#footer-inner {
    margin-top: 130px !important;
}

#contentarea, #contentarea2{
	position:static;
}

.first-of-type {
    background-color: #eee !important;
}

.bx-next{
	z-index:99999;
}

.bx-prev{
	z-index:99999;
}

#bottom {
    display: none;

}

}

@media only screen and (max-width:800px){
	.main-nav-div{
		top:215px;
	}
}

@media only screen and (max-width:768px){
	.main-nav-div{
		top:205px;
	}
}

@media only screen and (max-width:640px){
	.main-nav-div{
		top:179px;
	}
}

@media only screen and (max-width:480px){
	.main-nav-div{
		top:149px;
	}
	
	
}

@media only screen and (max-width:360px){
	#footer-sub{
		max-width:100% !important;	
	}
	.fb_iframe_widget span{
		max-width:100%;
		width:100%;
		display:block;
	}
	
	.bx-window{
		height:229px !important;
	}
	#wrapper2{
		height:300px!important;
	}
	.twitter-timeline{
		width:100%;
	}
	
	#footer-outer > div iframe{
	max-width:100% !important;
	width:100%;
}
#footer-sub div:nth-child(1) {
    float: none;
    margin: auto !important;
    width: 100% !important;
	max-width:100%;
	clear:both;
}
.main-nav-div{
	top:110px;
	max-width:98%;
}
#footer-inner{
	margin-top:100px !important;
}

}

@media only screen and (max-width:320px){
#mnavicon{
	font-size:14px;
}	
#bottom a img{
	max-width:94%;
	display:block;
	margin:auto;
}
.main-nav-div{
	top:94px;
}
#footer-inner{
	margin-top:70px !important;
}
}



















